
QGIS Application - Feature request #269

GUI minor issues in OSX

2006-09-14 10:11 AM - aechallu-gmail-com -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Description

1) Identify features window:

1a) The default column dimensions in the identify features window are very small by default

1b) The adjustment in column sizes doesn't persist when the window is openned again

2) It would be good if the Layer Properties window opened in the same tab that was used before. I think this is the way QGIS behaved in

version 0.7

3) I prefer the toolbar button (upper right on the window title bar) has a behavior consistent with OSX: clicking on the button

disables/enables the toolbar altogether. The way it currently works (switching between one set of toolbars or another) is interesting, but I

think it's valuable to be consistent with the rest of the OS.

Thanks,

AC

History

#1 - 2006-10-13 04:28 PM - Gavin Macaulay -

1a) The latest version of qgis in svn now sizes the identify results column to fit the data that it is in.

1b) I think that this issue is adequately resolved by 1a (columns are always large enough to show what's in them).

2) The layer properties dialog now remembers which tab was active, but I suspect that this requires qgis to be built against Qt 4.2.0.

#2 - 2006-10-29 12:47 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
